<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Title Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.4.1</span>&#x00A0;&#x00A0;<a 
 id="x88-14300012.4.1"></a>Title Bar</h4>
<!--l. 1384--><p class="noindent" >By clicking <img 
src="collapse-all-nodes.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual84x.png" src="collapse-all-nodes.eps"  
--> you can collapse the nodes in the view. By clicking the white downward
triangle the View Menu is opened. It offers two operations: &#8220;Link with Editor&#8221; and
&#8220;Show Attributes&#8221;. Use the both remaining icons to minimize and to maximize the
view.
                                                                                

                                                                                
</p>
<!--l. 1386--><p class="noindent" ><a 
 id="tailtextgrid-manualsu29.html"></a> </p> 
</body></html> 
